@import "/css/page.brunch.min.css";

div.list_arend {
	margin:0 0 1em;
	width:100%;
	border-collapse:collapse; a }
	
div.list_arend td {
	text-shadow:1px 1px 1px #eee;
	}

div.list_arend h1 {
	font: 15pt Tahoma, "Lucida Grande","Lucida Sans Unicode", Arial, Verdana, sans-serif; text-align:center !important; padding-bottom:1em;}
    
	
div.list_arend ul {
	color:#555;
	list-style:none;
	padding-left: 0;
	}

div.list_arend li {
	margin: 2em 0 2em 0;
	}
	
div.list_arend td h2 {
	margin:0.5em 0 0 0;
	padding-left: 1em;
	line-height: 2em;
	color:#000;
	font-size: 1.3em;
	background:#F7F7F7; border:1px solid #69C; border-left:6px solid #69C;}
	
div.list_arend a#sp_proc {
	
	cursor:pointer;
}

div.list_arend #sp_list {
	display:none; margin-bottom:3em; background:#FFF;   border:1px  dashed #ccc;  border-left:6px solid #69C;
	padding: 10px;
}

div.list_arend #sp_list > li{
	padding: 0.5em;
	background:#F7F7F7; border:1px  dashed #ccc;
}
	
div.list_arend a#sp_proc:hover{
	color:#000;
	text-decoration:underline;}
	
div.org-catalog h1{
	padding:0 2em;
	margin:0;}
	
div.org-catalog h1 a,
div.org-catalog h1 a:link,
div.org-catalog h1 a:visited {
	color:#000 !important;}
	
div.org-catalog h1 a:hover{
	color:#43aa1f!important;
	text-decoration:underline;}
	
div.list_arend a.open h2 {
	font-weight: bold;
	color:#69C;
}







body.vision div.list_arend #sp_list{
	border-color: inherit;
	background: inherit;
}

body.vision div.list_arend ul{
	color: inherit;
}
body.vision div.list_arend td h2{
	border-color: inherit;
	color: inherit;
	background: inherit;
    text-shadow: none;
}

body.vision div.list_arend a#sp_proc:hover{
	color: inherit;
}

body.vision div.list_arend td{
	text-shadow: none;
}